All-

I'm updating our MIT KDCs from 1.2.7 (on Red Hat AS 3) to 1.3.4 (on AS 4).
I'm planning on doing the subordinate servers first, unless there's a good
reason to do the master before the subordinates. The docs are silent on
that issue.

The "upgrade" section in MIT's krb5-install.html is a little vague about
whether a separate dump/load step is still needed for policy information.
It was needed with earlier KDC upgrades, but the docs imply (without
really saying) that it's no longer needed.

Can anyone clarify whether it's still required, or not?

Thanks,

Tim
--
Tim Mooney mooney@dogbert.cc.ndsu.NoDak.edu
Information Technology Services (701) 231-1076 (Voice)
Room 242-J6, IACC Building (701) 231-8541 (Fax)
North Dakota State University, Fargo, ND 58105-5164
________________________________________________
Kerberos mailing list Kerberos@mit.edu
https://mailman.mit.edu/mailman/listinfo/kerberos